worlds["sip"] = "/home/minecraft/bukkit/world"

renders["NE"] = {
    "world": "sip",
    "title": "NE",
    "rendermode": smooth_lighting,
    "dimension": "overworld",
    "northdirection": "upper-left",
}
renders["NW"] = {
    "world": "sip",
    "title": "NW",
    "rendermode": smooth_lighting,
    "dimension": "overworld",
    "northdirection": "upper-right",
}
renders["SE"] = {
    "world": "sip",
    "title": "SE",
    "rendermode": smooth_lighting,
    "dimension": "overworld",
    "northdirection": "lower-left",
}
renders["SW"] = {
    "world": "sip",
    "title": "SW",
    "rendermode": smooth_lighting,
    "dimension": "overworld",
    "northdirection": "lower-right",
}


renders["night"] = {
    "world": "sip",
    "title": "Night",
    "rendermode": smooth_night,
    "dimension": "overworld",
}

outputdir = "/home/minecraft/mc_map/map"
